Subject: Command Line problems with pine 3.96

From: Michael Mays <[email-masked]>
Date: Tue, 9 Sep 1997 15:08:34 -0400 (EDT)

Hello all.  We are testing 3.96 on our digital alpha unix sytems
running 4.0b.  3.96 works fine except for at the command line if you type:

	% pine username (username being someone on the same system)

you get a blank screen.  You have to press ^l to get the compose screen
with the menu.  This is a minor problem but I was wondering if anyone has
come across this problem and if there is a way to fix it.  I am not a
member of the list so I'd appreciate it if the replies go directly to me
at:

	[email-masked]

Thanks.
		Michael Mays

================================================
||  	                                      ||
||  Michael Mays                              ||      
||  [email-masked]             ||
||  http://rosemary.ocis.temple.edu/~mays     ||
||					      ||
||  "Who's more foolish, the fool or          ||
||    the fool who follows?"                  ||
||                                            ||
================================================